/*
 * WebApiSegura Token JWT XrmAPI
 * No description provided (generated by Swagger Codegen https://github.com/swagger-api/swagger-codegen)
 *
 * OpenAPI spec version: v1
 * 
 *
 * NOTE: This class is auto generated by the swagger code generator program.
 * https://github.com/swagger-api/swagger-codegen.git
 * Do not edit the class manually.
 */


package io.swagger.client;


import java.lang.reflect.Type;




public class WebserviceParameters{
	private Integer index; 
	private Integer limit;
	private String q;
	private String orderby;
	private String order;
	private String fields;
	private String filters;
	private Boolean fetchcount;
	
	public void setIndex(Integer index) {
		this.index = index;
	}
	public void setLimit(Integer limit) {
		this.limit = limit;
	}
	public void setQ(String q) {
		this.q = q;
	}
	public void setOrderby(String orderby) {
		this.orderby = orderby;
	}
	public void setOrder(String order) {
		this.order = order;
	}
	public void setFields(String fields) {
		this.fields = fields;
	}
	public void setFilters(String filters) {
		this.filters = filters;
	}
	public void setFetchcount(Boolean fetchcount) {
		this.fetchcount = fetchcount;
	}
	
	public Integer getIndex( ) {
		return this.index;
	}
	public Integer getLimit( ) {
		return this.limit ;
	}
	public String getQ( ) {
		return this.q ;
	}
	public String getOrderby( ) {
		return this.orderby ;
	}
	public String getOrder( ) {
		return this.order;
	}
	public String getFields( ) {
		return this.fields ;
	}
	public String getFilters( ) {
		return this.filters;
	}
	public Boolean getFetchcount( ) {
		return this.fetchcount ;
	}
	
	
}	